## stella-bnb-config 1stellav10

=== debian/changelog ===
stella-bnb-config (1stellav10) trusty; urgency=medium

  * Fix dependency issue.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 13 May 2015 15:20:19 +0800

stella-bnb-config (1stellav9) trusty; urgency=medium

  * Fix dependency issue.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 08 May 2015 14:09:59 +0800

stella-bnb-config (1stellav8) trusty; urgency=medium

  * Online update for fixing touchpad suspend/resume issue.
    (LP: #1436152)

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 29 Apr 2015 15:49:20 +0800

stella-bnb-config (1stellav7) trusty; urgency=medium

  * Install HP wallpaper in another package (stella-hp-wallpaper), so remove
    wallpaper related here.
    (LP: #1436701)

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 26 Mar 2015 15:46:31 +0800

stella-bnb-config (1stellav6) trusty; urgency=medium

  * Use HP BNB wallpaper on kylin.
    (LP: #1413898)

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 28 Jan 2015 17:01:54 +0800

stella-bnb-config (1stellav5) trusty; urgency=medium

  * Fix login background is not HP wallpaper.
    (LP: #1377784)

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 28 Oct 2014 15:36:59 +0800

stella-bnb-config (1stellav4) trusty; urgency=medium

  * Change percentage critical low to 6% (LP: #1384513)

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 27 Oct 2014 14:51:58 +0800

stella-bnb-config (1stellav3) trusty; urgency=medium

  * Make hibernate(hybrid sleep) for critical-battery-action.
    (LP: #1376534)
  * Make the critcal low value sync with cnb laptop.
    - 15% for displaying the low battery warning.
    - 10% for displaying critical battery low warning.
    - 9% to hybrid sleep the laptop.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 02 Oct 2014 12:43:16 +0800

stella-bnb-config (1stella2) trusty; urgency=low

  * Rename wanhua to bnb.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 17 Sep 2014 17:28:04 +0800

stella-bnb-config (1stella1) trusty; urgency=low

  * Initial release, add HP logo wallpaper for BNB.
    (LP: #1369882)

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 17 Sep 2014 14:25:01 +0800
