=== debian/control ===
Source: stella-bnb-config
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://bugs.launchpad.net/stella/+bug/1369882

Package: stella-bnb-config
Architecture: all
Depends: ${misc:Depends}, oem-online-update-1436152, stella-hp-wallpaper
Description: Add HP logo wallpaper and set it to default for BNB
 For BNB, set HP logo wallpaper as default
